--- 
vendor: "ESRI"
id: "3"
title: "Folha250mil"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  FOLCOD: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  FOLNOME: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SITUAÇÃO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LINK_PDF: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LINK_META: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Projeto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Ano_conclusao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"